/*fonts aanpassen*/
    @font-face {
    font-family: 'NeutraText-BookAlt';
    font-style: normal;
    font-weight: normal;
    src: local('NeutraText-BookAlt'), url('https://tab-shop029.tabernae.nl/media/ksyif4xb/neutra-text-alt-587261020eccb.woff') format('woff');
    }
    
    body, p, a, b, i:not(.fas):not(.fab):not(.fa), span, div:not(.fas), h1, h2, h3, h4, h5, h6, button, blockquote {
        font-family: 'NeutraText-BookAlt', 'Arial', 'Helvetica', sans-serif !important;
    }
    
    
/*Menu omkleuren*/
#mainNav {
  background-color: #878360 !important;
}

#mainNav .nav-link {
  color: #fff !important;
}

#mainNav .navbar-nav .nav-item .nav-link {
      font-size: 13px !important;
}

#mainNav .nav-link:hover {
  color: #000 !important;
}

.navbar-collapse {
    background: #878360 !important;
}


/*Navigatie-items dropdown goed weergeven*/
.dropdown-item p, .nav-link p {
    margin-bottom: 0px;
}

.home-center-center img {
    display: none;
}

/*Footer kleur*/
.footer {
    background-color: #878360;
    color: white;
}
.footer a {
    color: white !important;
}

/*Footerlogo groter*/
#social .row {
    justify-content: center;
}

/*social buttons*/
ul.social-buttons li a {
    background-color: #878360 !important;
}

/*header formaat van foto*/
@media (min-width: 768px) { 
.masthead {
    padding-bottom: 170px;
}

/* Overlay transparant maken */ 
header.textpage-header .intro-text .overlay, .intro-text .overlay { 
background: rgba(135,131,96,0.6) !important;
}

/* Witte tekst voor masthead en tekstpagina headers */
header.masthead,
header.textpage-header {
    text-align: center;
    color: #fff !important;
}

/* Zwarte tekst voor contactpagina header */
header.contactus-header {
    text-align: center;
    color: #fff !important;
}

/* Zorg dat intro-tekst ook wit blijft */
header.masthead .intro-text,
header.textpage-header .intro-text {
    color: #fff !important;
}

    
/*inlogformulier*/
#inlogformulier input[type="text"],
#inlogformulier input[type="password"] {
  display: block;
  box-sizing: border-box;
  margin-bottom: 20px;
  padding: 4px;
  width: 220px;
  height: 32px;
  border: none;
  border-bottom: 1px solid #AAA;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 15px;
  transition: 0.2s ease;
}

#inlogformulier input[type="text"]:focus,
#inlogformulier input[type="password"]:focus {
  border-bottom: 2px solid #878360;
  color: #878360;
  transition: 0.2s ease;
}

#inlogformulier input[type="submit"] {
  margin-bottom: 15px;
  width: 120px;
  height: 32px;
  background: #878360;
  border: none;
  border-radius: 2px;
  color: #FFF;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  transition: 0.1s ease;
  cursor: pointer;
}

#inlogformulier input[type="submit"]:hover,
#inlogformulier input[type="submit"]:focus {
  opacity: 0.8;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
  transition: 0.1s ease;
}

#inlogformulier input[type="submit"]:active {
  opacity: 1;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  transition: 0.1s ease;
}

#inlogformulier *:focus {
  outline: none;
}

/*marge contactform*/
#contactform {
    margin-top: -40px;
}

/*teksten onder foto's weg*/
.featured-caption .text-muted {
    display: none !important;
}

}
/* logo border weg & groter */
#mainNav .logo img {
    border: none !important;
    max-width: 300px !important;
}

#mainNav .logo {
    background-color: rgba(135,131,96,0.6);
    border-radius: .3rem;
    display: inline-block;
    margin-top: 50px;
}

@media (max-width: 991px) {
    #mainNav .logo img {
        max-height: 80px;  /* adjust to taste */
        width: auto;
    }
}

